.are {
    width: 100%;
    height: auto;
    display: inline-block;
    /*padding-bottom: 5%;*/
}

.are-title {
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    padding-top: 82px;
}

.are-title {
    width: 100%;
    height: auto;
    display: inline-block;
}

.are-title h2 {
    font-size: 45px;
    color: #54565a;
}

.are-title h5 {
    font-size: 32px;
    color: #54565a;
}

.xt {
    width: 100%;
    height: 1px;
    background: #c4c4c4;
    margin-top: 30px;
}

.xtd {
    width: 5px;
    height: 3px;
    background: #d99300;
    margin: 0 auto;
    text-align: center;
}

.are p {
    text-align: center;
    font-size: 16px;
    margin-top: 30px;
    line-height: 38px;
    letter-spacing: 1px;
    color: #54565a;
    margin-bottom: 62px;
}

.a-box {
    text-align: center;
    margin-top: -25px;
}

.abs {
    border: 2px solid#888280;
    width: 100%;
    display: inline;
    text-align: center;
    font-size: 20px;
    margin-top: 5%;
    line-height: 28px;
    letter-spacing: 1px;
    color: #54565a;
    padding: 11px 21px;
    border-radius: 38px;
    font-weight: bold;
}

.abs i {
    font-style: normal;
    color: #f2ac00;
    font-size: 20px;
}

.ares {
    width: 100%;
    height: auto;
    display: inline-block;
    padding-top: 82px !important;
}

.ares li {
    width: 210px;
    display: inline-block;
    border-radius: 50%;
    background-color: #f2ac00;
    height: 210px;
    overflow: hidden;
    margin-top: 10%;
}

.ares li img {
    width: 28%;
    text-align: center;
    margin: 0 auto;
    margin-top: 32%;
}

.ares ul {width: 66%;margin: 0 auto;display: flex;justify-content: center;flex-wrap: wrap;}

.ares-box {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.at-text i {
    font-size: 22px;
    font-style: normal;
    color: #f2ac00;
}

.at-text p {
    width: 100%;
    text-align: center;
    font-size: 14px;
    padding-top: 0px;
    color: #54565a;
}

#ares {
    position: relative;
}

#ares:hover #aresa {
    display: none;
}

#ares:hover #attext {
    width: 54%;
    line-height: 32px;
    top: 24%;
    position: absolute;
    left: 23%;
}

#ares:hover #attext i {
    color: #fff;
}

#ares:hover #attexts {
    width: 54%;
    line-height: 32px;
    top: 24%;
    position: absolute;
    left: 23%;
}

#ares:hover #attexts p {
    color: #fff;
}

#ares:hover #attextes {
    width: 54%;
    line-height: 32px;
    top: 24%;
    position: absolute;
    left: 23%;
}

#ares:hover #attexts i {
    color: #fff;
}

#ares:hover #attextes p {
    width: 126%;
    color: #fff;
    margin-left: -14px;
}

#ares:hover #atteaxt {
    width: 54%;
    line-height: 32px;
    top: 24%;
    position: absolute;
    left: 23%;
}

#ares:hover #atteaxt p {
    width: 155%;
    margin-left: -19%;
}

#ares:hover #atteaxt i {
    color: #fff;
}

#ares:hover #attextes i {
    color: #f2ac00;
}
#gywm{
    display: block;
}
#gymm{
    display: none;
}
#zz{
    display: block;
}
#zzs{
    display: none;
}

.bers{
    width: 50%;
    height: auto;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    margin-left: 0px;
    /* margin-bottom: 30px; */
}
#attext{
    margin-top: -16px;
}
#attexts{
    margin-top: -4%;
    width: 92%;
}
.wb-jz{
    display: none;
}



@media screen and (max-width: 1024px) and (min-width: 0px) {
    .ares li img {
        visibility: inherit !important;
        animation-delay: 0s;
        animation-name: unset;
    }

    .deom {
        top: 28% !important;
        min-width: auto !important;
    }

    .are-title h2 {
        font-size: 16px;
        color: #54565a;
    }

    .are-title h5 {
        font-size: 16px;
        color: #54565a;
    }

    .are p {
        visibility: inherit !important;
        animation-delay: 0s !important;
        animation-name: unset !important;
        font-size: 12px;
        line-height: 20px;
        width: 84%;
        margin: 0 auto;
        letter-spacing: 0px;
        margin-top: 16px;
    }

    .abs {
        border: 2px solid#888280;
        width: 100%;
        display: inline;
        text-align: center;
        font-size: 14px;
        margin-top: 5%;
        line-height: 28px;
        letter-spacing: 1px;
        color: #54565a;
        padding: 11px 21px;
        border-radius: 38px;
        font-weight: bold;
    }

    .abs i {
        font-style: normal;
        color: #f2ac00;
        font-size: 14px;
    }

    .ares li {
        width: 100px;
        display: inline-block;
        border-radius: 50%;
        background-color: #f2ac00;
        height: 100px;
        margin-bottom: 0%;
        margin-top: 8%;
    }

    .ares ul {
        width: 83%;
        margin-top: 2% !important;
    }

    #atteaxt {
        height: auto !important;
        margin-top: -85%;
        width: 73% !important;
        display: none;
    }

    #attext {
        height: auto !important;
        margin-top: -85%;
        display: none;
    }

    #attexts {
        height: auto !important;
        margin-top: -85%;
        display: none;
    }

    #attextes {
        height: auto !important;
        margin-top: -85%;
        width: 75% !important;
        display: none;
    }

    .ares ul div {
        height: auto!important;
    }

    .at-text p {
        width: 133%;
        text-align: center;
        font-size: 12px;
        padding-top: 38px;
        color: #54565a !important;
        line-height: 20px;
    }

    .at-text i {
        font-size: 17px;
        font-style: normal;
        color: #f2ac00 !important;
    }

    .a-box {
        text-align: center;
        padding-top: 3%;
        margin-top: 5%;
    }
    #ares:hover #aresa{
        display: block;
    }
    #ares:hover #attext {
        width: 100%;
        line-height: 20px;
        top: 0%;
        position: inherit;
        left: 0%;
    }
    #ares:hover #attext i{
        color: #fff;
    }
    #ares:hover #attexts {
        width: 100%;
        line-height: 20px;
        top: 0%;
        position: inherit;
        left:0%;
    }
    #ares:hover #attexts p{
        color: #fff;
    }
    #ares:hover #attextes{
        width: 100% !important;
        line-height: 20px;
        top: 0%;
        position: initial;
        left: 0%;
    }
    #ares:hover #attexts i{
        color: #fff;
    }
    #ares:hover #attextes p{
        width: 100%;
        color: #fff;
        margin-left:0px;
        left: 0px;
    }
    #ares:hover #atteaxt {
        width: 49% !important;
        line-height: 16px;
        top: 0% !important;
        position: inherit;
        left: 0%;
    }
    #ares:hover #atteaxt p{
        width: 199%;
        margin-left: 0%;
        left: 0%;
    }
    .ares {
        width: 100%;
        height: auto;
        display: inline-block;
        padding-bottom: 7%;
        padding-top: 2% !important;
    }
    #gywm{
        display: none;
    }
    #gymm{
        display: block;
    }
    #zz{
        display: none;
    }
    #zzs{
        display: block;
    }
    .are-title {
        width: 100%;
        height: auto;
        display: inline-block;
        padding-top: 35px !important;
    }
    .xt {
        width: 100%;
        height: 1px;
        background: #c4c4c4;
        margin-top: 15px;
    }
    .are {
        width: 100%;
        height: auto;
        display: inline-block;
        padding-bottom: 0px;
    }
    .pc-jz{
        display: none !important;
    }
    .wbj-box{
    width: 50%;
    height: auto;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    margin-left: 0px;
    float: left;
}
    .wb-jz{
        width: 96%;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        margin-top: 2% !important;
    }
    .wbjb-bj{
        width: 100px;
        display: inline-block;
        border-radius: 50%;
        background-color: #f2ac00;
        height: 100px;
        margin-bottom: 0%;
        margin-top: 8%;
    }
    .wbjb-bj img{
        width: 28%;
        text-align: center;
        margin: 0 auto;
        margin-top: 32%;
    }
    .wbj-box p{
        width: 93% !important;
        text-align: left;
        font-size: 12px;
        color: #54565a !important;
        line-height: 20px;
        margin: 0 auto;
    }
    .wbj-box p i{
        font-size: 12px;
        font-style: normal;
        color: #f2ac00 !important;
    }
}

